Description: Change path to lib odpic
 We don't have the odpi source code or library in our tarball. It's
 packaged separately: let's search in the correct directories.
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2019-02-20
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/setup.py
+++ b/setup.py
@@ -77,8 +77,9 @@ depends = ["src/cxoModule.h"]
 # variables ODPIC_INC_DIR and ODPIC_LIB_DIR are both set, assume these
 # locations contain a compiled installation of ODPI-C; otherwise, use the
 # source of ODPI-C found in the odpi subdirectory
-dpiIncludeDir = os.environ.get("ODPIC_INC_DIR")
-dpiLibDir = os.environ.get("ODPIC_LIB_DIR")
+# Change Path
+dpiIncludeDir = "/usr/include"
+dpiLibDir = "/usr/lib"
 if dpiIncludeDir and dpiLibDir:
     dpiSources = []
     includeDirs = [dpiIncludeDir]
